» Ubuntu » Paketit

Error

two or more packages specified (puppet natty-backports)